## fortunes-ubuntu-server 0.2

=== debian/changelog ===
fortunes-ubuntu-server (0.2) karmic; urgency=low

  * 60-ubuntu-server-tip, debian/control, debian/default, debian/rules: always
    install the update-motd script, allow it to be configured on/off in
    /etc/default; drop other motd package; recommend a version of pam that
    contains pam_motd with update-motd functionality
  * debian/fortunes-ubuntu-server-motd.install: dropped
  * debian/control: move from 'games' to 'misc' as games just doesn't make
    sense and lintian complains; bump standards version;
  * debian/manpages, ubuntu-server-tip.1: add a basic manpage
  * debian/rules: drop the 'install' rules in favor of dh_install

 -- Dustin Kirkland <kirkland@ubuntu.com>  Tue, 25 Aug 2009 15:51:04 -0500

fortunes-ubuntu-server (0.1) karmic; urgency=low

  * Initial release.

 -- Dave Walker (Daviey) <DaveWalker@ubuntu.com>  Wed, 05 Aug 2009 13:40:25 +0100
