=== debian/rules ===
#!/usr/bin/make -f

LANGS= $(shell find ./po -name *.po -print | sed -e 's!./po/!!g' | cut -d . -f 1 )

build:
	dh_testdir
	strfile ubuntu-server-tips
	po4a -k 0 --previous \
	    --msgid-bugs-address "Dave Walker (Daviey) <DaveWalker@ubuntu.com>" \
	    contrib/po4a.cfg
	$(foreach lang,$(LANGS),\
	  strfile ubuntu-server-tips-$(lang); \
	)

install: build
	dh_testdir
	dh_testroot
	dh_clean
	$(foreach lang,$(LANGS),\
            dh_install ubuntu-server-tips-$(lang) usr/share/games/fortunes/$(lang)/; \
            dh_install ubuntu-server-tips-$(lang).dat usr/share/games/fortunes/$(lang)/; \
	)
	dh_install

clean:
	dh_testdir
	dh_testroot
	dh_clean
	po4a --previous --rm-translations --rm-backups \
	     --msgid-bugs-address "Dave Walker (Daviey) <DaveWalker@ubuntu.com>" \
	     contrib/po4a.cfg
	rm -f *.dat

binary-arch:

binary-indep: install
	dh_testdir
	dh_testroot
	dh_installdirs -i
	dh_install -i
	dh_link -i
	dh_installdocs -i
	dh_installchangelogs -i
	dh_installmanpages -i
	dh_compress -i
	dh_fixperms -i
	dh_md5sums -i
	dh_gencontrol -i
	dh_installdeb -i
	dh_builddeb -i

binary: binary-indep

.PHONY: binary binary-arch binary-indep build clean install
