## fortunes-ubuntu-server 0.3

=== debian/changelog ===
fortunes-ubuntu-server (0.3) lucid; urgency=low

  * Added additional tips.
  * Removed debian/dirs
  * Improved $LANGS variable in debian/rules (Thanks Loïc Minier).
  * Merged additional tips from Nick Barcet's branch.
  * Removed superflous intro line from each tip (Thanks Nick).
  * Removed unwanted carriage returns in translated files. (LP: #426919)
  * contrib/ubuntu-server-tip: Removed Bashism and changed shebang to /bin/sh

 -- Dave Walker (Daviey) <DaveWalker@ubuntu.com>  Wed, 14 Apr 2010 18:25:47 +0100
