=== debian/control ===
Source: fortunes-ubuntu-server
Priority: optional
Section: misc
Maintainer: Dave Walker (Daviey) <DaveWalker@ubuntu.com>
Standards-Version: 3.8.3
Build-Depends: debhelper (>= 5)
Build-Depends-Indep: fortune-mod, po4a
Homepage: https://wiki.ubuntu.com/server-tips

Package: fortunes-ubuntu-server
Architecture: all
Depends: fortune-mod
Recommends: libpam-modules (>1.0.1-10ubuntu1)
Provides: fortune-cookie-db
Description: Ubuntu server tips for fortune
 This package provides a set of tips on using Ubuntu server, in a
 fortune database format.
