=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 
-LANGS= $(shell find ./po -name *.po -print | sed -e 's!./po/!!g' | cut -d . -f 1 )
+LANGS:=$(patsubst po/%.po, %, $(wildcard po/*.po))
 
 build:
 	dh_testdir
@@ -9,6 +9,7 @@
 	    --msgid-bugs-address "Dave Walker (Daviey) <DaveWalker@ubuntu.com>" \
 	    contrib/po4a.cfg
 	$(foreach lang,$(LANGS),\
+	  sed -i '/^$$/d' ubuntu-server-tips-$(lang); \
 	  strfile ubuntu-server-tips-$(lang); \
 	)
