## fortunes-ubuntu-server 0.4

=== debian/changelog ===
fortunes-ubuntu-server (0.4) raring; urgency=low

  * Added ${misc:Depends} Depends.
  * dh_installmanpages is deprecated, switched to dh_installman in
    debian/rules.
  * Added additional ">" in debian/control to correct
    dpkg-gencontrol: warning: relation > is deprecated: use >> or >=

 -- Benjamin Kerensa <bkerensa@ubuntu.com>  Wed, 21 Nov 2012 14:20:25 -0800
