=== debian/control ===
--- 
+++ 
@@ -9,8 +9,8 @@
 
 Package: fortunes-ubuntu-server
 Architecture: all
-Depends: fortune-mod
-Recommends: libpam-modules (>1.0.1-10ubuntu1)
+Depends: fortune-mod, ${misc:Depends}
+Recommends: libpam-modules (>> 1.0.1-10ubuntu1)
 Provides: fortune-cookie-db
 Description: Ubuntu server tips for fortune
  This package provides a set of tips on using Ubuntu server, in a
