=== debian/rules ===
--- 
+++ 
@@ -42,7 +42,7 @@
 	dh_link -i
 	dh_installdocs -i
 	dh_installchangelogs -i
-	dh_installmanpages -i
+	dh_installman -i
 	dh_compress -i
 	dh_fixperms -i
 	dh_md5sums -i
