## fortunes-ubuntu-server 0.5

=== debian/changelog ===
fortunes-ubuntu-server (0.5) xenial; urgency=medium

  [ Evan McIntire ]
  * ubuntu-server-tips: fix grammar (LP: #1458260).

  [ GeekSmith ]
  * ubuntu-server-tips: fix links (LP: #915651)

 -- Evan McIntire <mcintire.evan@gmail.com>  Mon, 04 Jan 2016 14:06:40 +0100
